[
{
	CivTAG: "net_n",
	CivID: 1,
	PCID: 1,
	CPID: 6502,
	TechnologyID: 86,
	CCL: 4,
	MAL: 2
},
{
	CivTAG: "bel_n",
	CivID: 2,
	PCID: 2,
	CPID: 832,
	TechnologyID: 86
},
{
	CivTAG: "fra_k",
	CivID: 3,
	PCID: 3,
	CPID: 260,
	TechnologyID: 86
},
{
	CivTAG: "uni_n",
	CivID: 4,
	PCID: 4,
	CPID: 825,
	TechnologyID: 86
},
{
	CivTAG: "ire_q",
	CivID: 5,
	PCID: 5,
	CPID: 920,
	TechnologyID: 85
},
{
	CivTAG: "lux_n",
	CivID: 6,
	PCID: 6,
	CPID: 379,
	TechnologyID: 86
},
{
	CivTAG: "ice_q",
	CivID: 7,
	PCID: 7,
	CPID: 951
},
{
	CivTAG: "den_n",
	CivID: 8,
	PCID: 8,
	CPID: 965,
	TechnologyID: 86
},
{
	CivTAG: "lit_k",
	CivID: 9,
	PCID: 9,
	CPID: 442,
	TechnologyID: 84
},
{
	CivTAG: "lat_q",
	CivID: 10,
	PCID: 10,
	CPID: 504,
	TechnologyID: 84
},
{
	CivTAG: "est_q",
	CivID: 11,
	PCID: 11,
	CPID: 513,
	TechnologyID: 84
},
{
	CivTAG: "ber_w",
	CivID: 12,
	PCID: 12,
	CPID: 3658,
	TechnologyID: 85
},
{
	CivTAG: "pol_k",
	CivID: 13,
	PCID: 13,
	CPID: 1276,
	TechnologyID: 86
},
{
	CivTAG: "ger_q",
	CivID: 14,
	PCID: 14,
	CPID: 592,
	TechnologyID: 86
},
{
	CivTAG: "por_k",
	CivID: 15,
	PCID: 15,
	CPID: 11,
	TechnologyID: 85
},
{
	CivTAG: "spa_m",
	CivID: 16,
	PCID: 16,
	CPID: 6561,
	TechnologyID: 85
},
{
	CivTAG: "ita_q",
	CivID: 17,
	PCID: 17,
	CPID: 6881,
	TechnologyID: 86
},
{
	CivTAG: "swi_j",
	CivID: 18,
	PCID: 18,
	CPID: 310,
	TechnologyID: 86
},
{
	CivTAG: "swe_n",
	CivID: 19,
	PCID: 19,
	CPID: 1049
},
{
	CivTAG: "fin_q",
	CivID: 20,
	PCID: 20,
	CPID: 1461
},
{
	CivTAG: "nor_n",
	CivID: 21,
	PCID: 21,
	CPID: 1009,
	MAL: 2
},
{
	CivTAG: "abk_p",
	CivID: 22,
	PCID: 245,
	CPID: 11519
},
{
	CivTAG: "ose_k",
	CivID: 23,
	PCID: 245,
	CPID: 1161
},
{
	CivTAG: "geo_q",
	CivID: 24,
	PCID: 24,
	CPID: 10431
},
{
	CivTAG: "aze_w",
	CivID: 25,
	PCID: 25,
	CPID: 2654
},
{
	CivTAG: "arm_q",
	CivID: 26,
	PCID: 26,
	CPID: 10436
},
{
	CivTAG: "kar_u",
	CivID: 27,
	PCID: 26,
	CPID: 10438
},
{
	CivTAG: "tur_p",
	CivID: 28,
	PCID: 28,
	CPID: 2207
},
{
	CivTAG: "gre_q",
	CivID: 29,
	PCID: 29,
	CPID: 2202
},
{
	CivTAG: "alb_q",
	CivID: 30,
	PCID: 30,
	CPID: 2231
},
{
	CivTAG: "ukr_k",
	CivID: 31,
	PCID: 31,
	CPID: 3757,
	TechnologyID: 83
},
{
	CivTAG: "cze_q",
	CivID: 32,
	PCID: 32,
	CPID: 656,
	TechnologyID: 86
},
{
	CivTAG: "slo_q",
	CivID: 33,
	PCID: 33,
	CPID: 3101,
	TechnologyID: 83
},
{
	CivTAG: "lic_k",
	CivID: 34,
	PCID: 34,
	CPID: 307
},
{
	CivTAG: "hun_q",
	CivID: 35,
	PCID: 35,
	CPID: 3141,
	TechnologyID: 83
},
{
	CivTAG: "and_m",
	CivID: 36,
	PCID: 36,
	CPID: 55
},
{
	CivTAG: "moc_b",
	CivID: 37,
	PCID: 37,
	CPID: 134
},
{
	CivTAG: "atr_k",
	CivID: 38,
	PCID: 38,
	CPID: 688,
	TechnologyID: 83
},
{
	CivTAG: "cro_q",
	CivID: 39,
	PCID: 39,
	CPID: 3107,
	TechnologyID: 83
},
{
	CivTAG: "slv_q",
	CivID: 40,
	PCID: 40,
	CPID: 2308,
	TechnologyID: 83
},
{
	CivTAG: "mol_q",
	CivID: 41,
	PCID: 41,
	CPID: 1258
},
{
	CivTAG: "tra_p",
	CivID: 42,
	PCID: 245,
	CPID: 1042,
	TechnologyID: 81
},
{
	CivTAG: "bah_r",
	CivID: 43,
	PCID: 43,
	CPID: 3090
},
{
	CivTAG: "mot_q",
	CivID: 44,
	PCID: 44,
	CPID: 6886
},
{
	CivTAG: "fyr_q",
	CivID: 45,
	PCID: 45,
	CPID: 3067
},
{
	CivTAG: "kos_q",
	CivID: 46,
	PCID: 46,
	CPID: 3050
},
{
	CivTAG: "ser_q",
	CivID: 47,
	PCID: 47,
	CPID: 1431
},
{
	CivTAG: "rom_k",
	CivID: 48,
	PCID: 48,
	CPID: 473
},
{
	CivTAG: "cpr_p",
	CivID: 49,
	PCID: 49,
	CPID: 1357
},
{
	CivTAG: "cyn_k",
	CivID: 50,
	PCID: 28,
	CPID: 3011
},
{
	CivTAG: "bul_q",
	CivID: 51,
	PCID: 51,
	CPID: 3130
},
{
	CivTAG: "luha",
	CivID: 52,
	PCID: 245,
	CPID: 10869,
	TechnologyID: 81
},
{
	CivTAG: "done",
	CivID: 53,
	PCID: 245,
	CPID: 12175,
	TechnologyID: 81
},
{
	CivTAG: "kaz_p",
	CivID: 54,
	PCID: 54,
	CPID: 10944,
	TechnologyID: 84
},
{
	CivTAG: "mon_k",
	CivID: 55,
	PCID: 55,
	CPID: 10768,
	TechnologyID: 81
},
{
	CivTAG: "srbs",
	CivID: 56,
	PCID: 56,
	CPID: 7210
},
{
	CivTAG: "syr_w",
	CivID: 57,
	PCID: 57,
	CPID: 3719,
	TechnologyID: 82
},
{
	CivTAG: "fsyr_u",
	CivID: 58,
	PCID: 58,
	CPID: 5063,
	v: 50
},
{
	CivTAG: "ssg_u",
	CivID: 59,
	PCID: 59,
	CPID: 5053,
	v: 50
},
{
	CivTAG: "leb_m",
	CivID: 60,
	PCID: 60,
	CPID: 6087
},
{
	CivTAG: "sig_u",
	CivID: 61,
	PCID: 28,
	CPID: 8072,
	v: 50
},
{
	CivTAG: "aanes",
	CivID: 62,
	PCID: 62,
	CPID: 1295,
	v: 10
},
{
	CivTAG: "sok_c",
	CivID: 63,
	PCID: 63,
	CPID: 3458
},
{
	CivTAG: "sok_p",
	CivID: 64,
	PCID: 64,
	CPID: 3437
},
{
	CivTAG: "jap_n",
	CivID: 65,
	PCID: 65,
	CPID: 1755
},
{
	CivTAG: "tai_k",
	CivID: 66,
	PCID: 66,
	CPID: 2756
},
{
	CivTAG: "isr_q",
	CivID: 67,
	PCID: 67,
	CPID: 8065,
	TechnologyID: 85
},
{
	CivTAG: "hams_o",
	CivID: 68,
	PCID: 68,
	CPID: 4686,
	TechnologyID: 84
},
{
	CivTAG: "hezl_o",
	CivID: 69,
	PCID: 69,
	CPID: 3717,
	TechnologyID: 84
},
{
	CivTAG: "jor_b",
	CivID: 70,
	PCID: 70,
	CPID: 6085,
	TechnologyID: 81
},
{
	CivTAG: "irq_q",
	CivID: 71,
	PCID: 71,
	CPID: 2639,
	TechnologyID: 81
},
{
	CivTAG: "kuw_b",
	CivID: 72,
	PCID: 72,
	CPID: 2616
},
{
	CivTAG: "egy_a",
	CivID: 73,
	PCID: 73,
	CPID: 2669,
	TechnologyID: 79
},
{
	CivTAG: "tun_p",
	CivID: 74,
	PCID: 74,
	CPID: 2242,
	TechnologyID: 79
},
{
	CivTAG: "baj_b",
	CivID: 75,
	PCID: 75,
	CPID: 3524
},
{
	CivTAG: "qat_b",
	CivID: 76,
	PCID: 76,
	CPID: 6028
},
{
	CivTAG: "uae_b",
	CivID: 77,
	PCID: 77,
	CPID: 3518
},
{
	CivTAG: "oma_m",
	CivID: 78,
	PCID: 78,
	CPID: 6230,
	TechnologyID: 81
},
{
	CivTAG: "sau_m",
	CivID: 79,
	PCID: 79,
	CPID: 6109,
	TechnologyID: 81
},
{
	CivTAG: "alg_k",
	CivID: 80,
	PCID: 80,
	CPID: 1399,
	TechnologyID: 81
},
{
	CivTAG: "cap_b",
	CivID: 81,
	PCID: 81,
	CPID: 13058
},
{
	CivTAG: "mor_b",
	CivID: 82,
	PCID: 82,
	CPID: 2920,
	TechnologyID: 81
},
{
	CivTAG: "ira_y",
	CivID: 83,
	PCID: 83,
	CPID: 2578,
	TechnologyID: 85
},
{
	CivTAG: "uzb_k",
	CivID: 84,
	PCID: 84,
	CPID: 10599,
	TechnologyID: 83
},
{
	CivTAG: "trk_w",
	CivID: 85,
	PCID: 85,
	CPID: 10472,
	TechnologyID: 83
},
{
	CivTAG: "taj_w",
	CivID: 86,
	PCID: 86,
	CPID: 5884,
	TechnologyID: 83
},
{
	CivTAG: "afg_w",
	CivID: 87,
	PCID: 87,
	CPID: 5843,
	TechnologyID: 82
},
{
	CivTAG: "fatah",
	CivID: 88,
	PCID: 88,
	CPID: 4743,
	TechnologyID: 84
},
{
	CivTAG: "kyr_p",
	CivID: 89,
	PCID: 89,
	CPID: 10512,
	TechnologyID: 83
},
{
	CivTAG: "psl",
	CivID: 90,
	PCID: 90,
	CPID: 4536,
	TechnologyID: 81
},
{
	CivTAG: "yem",
	CivID: 91,
	PCID: 91,
	CPID: 6049,
	TechnologyID: 78
},
{
	CivTAG: "yemaa",
	CivID: 92,
	PCID: 92,
	CPID: 5043,
	TechnologyID: 78
},
{
	CivTAG: "syem",
	CivID: 93,
	PCID: 93,
	CPID: 5046,
	TechnologyID: 78
},
{
	CivTAG: "gonu",
	CivID: 94,
	PCID: 94,
	CPID: 1365,
	TechnologyID: 79
},
{
	CivTAG: "tmog_u",
	CivID: 95,
	PCID: 95,
	CPID: 4789,
	TechnologyID: 71
},
{
	CivTAG: "tfsl_u",
	CivID: 96,
	PCID: 96,
	CPID: 5011,
	TechnologyID: 71
},
{
	CivTAG: "fact",
	CivID: 97,
	PCID: 97,
	CPID: 4804,
	TechnologyID: 71
},
{
	CivTAG: "mccsr",
	CivID: 98,
	PCID: 98,
	CPID: 4719,
	TechnologyID: 71
},
{
	CivTAG: "isis_o",
	CivID: 99,
	PCID: 99,
	CPID: 3723,
	TechnologyID: 81,
	v: 50
},
{
	CivTAG: "cha_w",
	CivID: 100,
	PCID: 100,
	CPID: 4487,
	TechnologyID: 81
},
{
	CivTAG: "gam_p",
	CivID: 101,
	PCID: 101,
	CPID: 2473,
	TechnologyID: 81
},
{
	CivTAG: "sen_p",
	CivID: 102,
	PCID: 102,
	CPID: 4413,
	TechnologyID: 81
},
{
	CivTAG: "gub_k",
	CivID: 103,
	PCID: 103,
	CPID: 4669,
	TechnologyID: 81
},
{
	CivTAG: "gui_v",
	CivID: 104,
	PCID: 104,
	CPID: 4666,
	TechnologyID: 81
},
{
	CivTAG: "sil_p",
	CivID: 105,
	PCID: 105,
	CPID: 2456,
	TechnologyID: 81
},
{
	CivTAG: "lii_p",
	CivID: 106,
	PCID: 106,
	CPID: 4672,
	TechnologyID: 81
},
{
	CivTAG: "ivo",
	CivID: 107,
	PCID: 107,
	CPID: 2431,
	TechnologyID: 81
},
{
	CivTAG: "gha_p",
	CivID: 108,
	PCID: 108,
	CPID: 4632,
	TechnologyID: 81
},
{
	CivTAG: "tog_w",
	CivID: 109,
	PCID: 109,
	CPID: 2412,
	TechnologyID: 81
},
{
	CivTAG: "ben_p",
	CivID: 110,
	PCID: 110,
	CPID: 2432,
	TechnologyID: 81
},
{
	CivTAG: "nig_p",
	CivID: 111,
	PCID: 111,
	CPID: 3568,
	TechnologyID: 81
},
{
	CivTAG: "bhar",
	CivID: 112,
	PCID: 112,
	CPID: 3801,
	TechnologyID: 72
},
{
	CivTAG: "eqa_w",
	CivID: 113,
	PCID: 113,
	CPID: 2467,
	TechnologyID: 81
},
{
	CivTAG: "gab_v",
	CivID: 114,
	PCID: 114,
	CPID: 3829,
	TechnologyID: 81
},
{
	CivTAG: "rco_a",
	CivID: 115,
	PCID: 115,
	CPID: 3387,
	TechnologyID: 81
},
{
	CivTAG: "ang_p",
	CivID: 116,
	PCID: 116,
	CPID: 3870,
	TechnologyID: 81
},
{
	CivTAG: "nam_k",
	CivID: 117,
	PCID: 117,
	CPID: 4166,
	TechnologyID: 81
},
{
	CivTAG: "bot_q",
	CivID: 118,
	PCID: 118,
	CPID: 3316,
	TechnologyID: 81
},
{
	CivTAG: "moz_a",
	CivID: 119,
	PCID: 119,
	CPID: 3268,
	TechnologyID: 81
},
{
	CivTAG: "zim_p",
	CivID: 120,
	PCID: 120,
	CPID: 3364,
	TechnologyID: 81
},
{
	CivTAG: "sww_m",
	CivID: 121,
	PCID: 121,
	CPID: 3283,
	TechnologyID: 81
},
{
	CivTAG: "maw_p",
	CivID: 122,
	PCID: 122,
	CPID: 3351,
	TechnologyID: 81
},
{
	CivTAG: "les_n",
	CivID: 123,
	PCID: 123,
	CPID: 3255,
	TechnologyID: 81
},
{
	CivTAG: "soa_q",
	CivID: 124,
	PCID: 124,
	CPID: 3043,
	TechnologyID: 85
},
{
	CivTAG: "mad_p",
	CivID: 125,
	PCID: 125,
	CPID: 3489
},
{
	CivTAG: "com_p",
	CivID: 126,
	PCID: 126,
	CPID: 11402,
	TechnologyID: 81
},
{
	CivTAG: "ssz_p",
	CivID: 127,
	PCID: 127,
	CPID: 11414
},
{
	CivTAG: "aus_n",
	CivID: 128,
	PCID: 128,
	CPID: 6950
},
{
	CivTAG: "eat_k",
	CivID: 129,
	PCID: 129,
	CPID: 11460
},
{
	CivTAG: "pap_m",
	CivID: 130,
	PCID: 130,
	CPID: 8468
},
{
	CivTAG: "bru_o",
	CivID: 131,
	PCID: 131,
	CPID: 1475
},
{
	CivTAG: "sin_q",
	CivID: 132,
	PCID: 132,
	CPID: 1593
},
{
	CivTAG: "mal_n",
	CivID: 133,
	PCID: 133,
	CPID: 1582
},
{
	CivTAG: "tha_n",
	CivID: 134,
	PCID: 134,
	CPID: 1603
},
{
	CivTAG: "cab_n",
	CivID: 135,
	PCID: 135,
	CPID: 1641
},
{
	CivTAG: "lao_c",
	CivID: 136,
	PCID: 136,
	CPID: 1608
},
{
	CivTAG: "vie_c",
	CivID: 137,
	PCID: 137,
	CPID: 2768
},
{
	CivTAG: "bhu_b",
	CivID: 138,
	PCID: 138,
	CPID: 3432
},
{
	CivTAG: "nep_q",
	CivID: 139,
	PCID: 139,
	CPID: 5498
},
{
	CivTAG: "ban_q",
	CivID: 140,
	PCID: 140,
	CPID: 5308
},
{
	CivTAG: "pak_q",
	CivID: 141,
	PCID: 141,
	CPID: 5813,
	TechnologyID: 82
},
{
	CivTAG: "sri_k",
	CivID: 142,
	PCID: 142,
	CPID: 2991
},
{
	CivTAG: "ind_q",
	CivID: 143,
	PCID: 143,
	CPID: 5570
},
{
	CivTAG: "mya_v",
	CivID: 144,
	PCID: 144,
	CPID: 5693,
	TechnologyID: 81
},
{
	CivTAG: "pau_p",
	CivID: 145,
	PCID: 145,
	CPID: 11428
},
{
	CivTAG: "ins_p",
	CivID: 146,
	PCID: 146,
	CPID: 1554
},
{
	CivTAG: "phi_p",
	CivID: 147,
	PCID: 147,
	CPID: 5902
},
{
	CivTAG: "chi_c",
	CivID: 148,
	PCID: 148,
	CPID: 3475,
	Gold: 1,
	TechnologyID: 86,
	TaxEff: 1
},
{
	CivTAG: "mdd_p",
	CivID: 149,
	PCID: 149,
	CPID: 11416
},
{
	CivTAG: "zam_p",
	CivID: 150,
	PCID: 150,
	CPID: 3848,
	TechnologyID: 81
},
{
	CivTAG: "rwa_w",
	CivID: 151,
	PCID: 151,
	CPID: 3376,
	TechnologyID: 81
},
{
	CivTAG: "buu_w",
	CivID: 152,
	PCID: 152,
	CPID: 4917,
	TechnologyID: 81
},
{
	CivTAG: "tan_p",
	CivID: 153,
	PCID: 153,
	CPID: 3961,
	TechnologyID: 81
},
{
	CivTAG: "uga_a",
	CivID: 154,
	PCID: 154,
	CPID: 3370,
	TechnologyID: 81
},
{
	CivTAG: "ken_p",
	CivID: 155,
	PCID: 155,
	CPID: 3948,
	TechnologyID: 81
},
{
	CivTAG: "mau_k",
	CivID: 156,
	PCID: 156,
	CPID: 4419,
	TechnologyID: 81
},
{
	CivTAG: "mai_p",
	CivID: 157,
	PCID: 157,
	CPID: 4471,
	TechnologyID: 81
},
{
	CivTAG: "bur_v",
	CivID: 158,
	PCID: 158,
	CPID: 4462,
	TechnologyID: 81
},
{
	CivTAG: "nii_r",
	CivID: 159,
	PCID: 159,
	CPID: 2536,
	TechnologyID: 81
},
{
	CivTAG: "cam_w",
	CivID: 160,
	PCID: 160,
	CPID: 6845,
	TechnologyID: 81
},
{
	CivTAG: "dji_w",
	CivID: 161,
	PCID: 161,
	CPID: 4366
},
{
	CivTAG: "car_p",
	CivID: 162,
	PCID: 162,
	CPID: 4003,
	TechnologyID: 81
},
{
	CivTAG: "sus_p",
	CivID: 163,
	PCID: 163,
	CPID: 4112,
	TechnologyID: 81
},
{
	CivTAG: "drc_k",
	CivID: 164,
	PCID: 164,
	CPID: 3386,
	TechnologyID: 81
},
{
	CivTAG: "sud_r",
	CivID: 165,
	PCID: 165,
	CPID: 2723,
	TechnologyID: 81
},
{
	CivTAG: "ent_w",
	CivID: 166,
	PCID: 166,
	CPID: 4599
},
{
	CivTAG: "sli_p",
	CivID: 167,
	PCID: 167,
	CPID: 4368
},
{
	CivTAG: "som_q",
	CivID: 168,
	PCID: 168,
	CPID: 3919,
	TechnologyID: 81
},
{
	CivTAG: "eth_q",
	CivID: 169,
	PCID: 169,
	CPID: 4389,
	TechnologyID: 81
},
{
	CivTAG: "pun_p",
	CivID: 170,
	PCID: 170,
	CPID: 3931
},
{
	CivTAG: "bei_n",
	CivID: 171,
	PCID: 171,
	CPID: 1840
},
{
	CivTAG: "mex_p",
	CivID: 172,
	PCID: 172,
	CPID: 2376
},
{
	CivTAG: "usa_p",
	CivID: 173,
	PCID: 173,
	CPID: 8714
},
{
	CivTAG: "can_n",
	CivID: 174,
	PCID: 174,
	CPID: 10243
},
{
	CivTAG: "nez_n",
	CivID: 175,
	PCID: 175,
	CPID: 6762
},
{
	CivTAG: "van_q",
	CivID: 176,
	PCID: 176,
	CPID: 11495
},
{
	CivTAG: "sol_m",
	CivID: 177,
	PCID: 177,
	CPID: 11501
},
{
	CivTAG: "gua_p",
	CivID: 178,
	PCID: 178,
	CPID: 1858
},
{
	CivTAG: "els_p",
	CivID: 179,
	PCID: 179,
	CPID: 1843
},
{
	CivTAG: "hou_p",
	CivID: 180,
	PCID: 180,
	CPID: 1895
},
{
	CivTAG: "nic_w",
	CivID: 181,
	PCID: 181,
	CPID: 1880
},
{
	CivTAG: "cor_p",
	CivID: 182,
	PCID: 182,
	CPID: 8221
},
{
	CivTAG: "pan_p",
	CivID: 183,
	PCID: 183,
	CPID: 5116
},
{
	CivTAG: "cub_c",
	CivID: 184,
	PCID: 184,
	CPID: 2320
},
{
	CivTAG: "jam_n",
	CivID: 185,
	PCID: 185,
	CPID: 1693
},
{
	CivTAG: "skn_n",
	CivID: 186,
	PCID: 186,
	CPID: 2342
},
{
	CivTAG: "aib_n",
	CivID: 187,
	PCID: 187,
	CPID: 2343
},
{
	CivTAG: "ddo_q",
	CivID: 188,
	PCID: 188,
	CPID: 2347
},
{
	CivTAG: "sal_n",
	CivID: 189,
	PCID: 189,
	CPID: 2349
},
{
	CivTAG: "sai_n",
	CivID: 190,
	PCID: 190,
	CPID: 2351
},
{
	CivTAG: "grn_n",
	CivID: 191,
	PCID: 191,
	CPID: 2352
},
{
	CivTAG: "bab_q",
	CivID: 192,
	PCID: 192,
	CPID: 2350
},
{
	CivTAG: "try_q",
	CivID: 193,
	PCID: 193,
	CPID: 5073
},
{
	CivTAG: "hai_p",
	CivID: 194,
	PCID: 194,
	CPID: 2336
},
{
	CivTAG: "dom_p",
	CivID: 195,
	PCID: 195,
	CPID: 2328
},
{
	CivTAG: "bau_n",
	CivID: 196,
	PCID: 196,
	CPID: 10027
},
{
	CivTAG: "sur_i",
	CivID: 197,
	PCID: 197,
	CPID: 8112
},
{
	CivTAG: "guy_q",
	CivID: 198,
	PCID: 198,
	CPID: 5198
},
{
	CivTAG: "ven_w",
	CivID: 199,
	PCID: 199,
	CPID: 5083
},
{
	CivTAG: "col_p",
	CivID: 200,
	PCID: 200,
	CPID: 2162
},
{
	CivTAG: "ecu_p",
	CivID: 201,
	PCID: 201,
	CPID: 2100
},
{
	CivTAG: "per_k",
	CivID: 202,
	PCID: 202,
	CPID: 2041
},
{
	CivTAG: "bol_p",
	CivID: 203,
	PCID: 203,
	CPID: 2119
},
{
	CivTAG: "uru_p",
	CivID: 204,
	PCID: 204,
	CPID: 3408
},
{
	CivTAG: "bra_p",
	CivID: 205,
	PCID: 205,
	CPID: 2020
},
{
	CivTAG: "par_p",
	CivID: 206,
	PCID: 206,
	CPID: 7716
},
{
	CivTAG: "chl_p",
	CivID: 207,
	PCID: 207,
	CPID: 7774
},
{
	CivTAG: "arg_p",
	CivID: 208,
	PCID: 208,
	CPID: 7727
},
{
	CivTAG: "sam_q",
	CivID: 209,
	PCID: 209,
	CPID: 11440
},
{
	CivTAG: "fij_q",
	CivID: 210,
	PCID: 210,
	CPID: 11447
},
{
	CivTAG: "ton_b",
	CivID: 211,
	PCID: 211,
	CPID: 11443
},
{
	CivTAG: "niu_m",
	CivID: 212,
	PCID: 212,
	CPID: 11442
},
{
	CivTAG: "coo_n",
	CivID: 213,
	PCID: 213,
	CPID: 11977
},
{
	CivTAG: "kir_q",
	CivID: 214,
	PCID: 214,
	CPID: 11404
},
{
	CivTAG: "mic_i",
	CivID: 215,
	PCID: 215,
	CPID: 11433
},
{
	CivTAG: "nau_q",
	CivID: 216,
	PCID: 216,
	CPID: 11436
},
{
	CivTAG: "mis_q",
	CivID: 217,
	PCID: 217,
	CPID: 11432
},
{
	CivTAG: "tuv_q",
	CivID: 218,
	PCID: 218,
	CPID: 11437
},
{
	CivTAG: "jnim_o",
	CivID: 219,
	PCID: 219,
	CPID: 4823,
	TechnologyID: 81
},
{
	CivTAG: "sao_k",
	CivID: 220,
	PCID: 220,
	CPID: 11393,
	TechnologyID: 81
},
{
	CivTAG: "cma",
	CivID: 221,
	PCID: 221,
	CPID: 4822,
	TechnologyID: 76
},
{
	CivTAG: "dnam",
	CivID: 222,
	PCID: 222,
	CPID: 4467,
	TechnologyID: 63
},
{
	CivTAG: "hasam",
	CivID: 223,
	PCID: 223,
	CPID: 3915
},
{
	CivTAG: "adf_u",
	CivID: 224,
	PCID: 224,
	CPID: 4659
},
{
	CivTAG: "ssoa",
	CivID: 225,
	PCID: 225,
	CPID: 4340,
	TechnologyID: 78
},
{
	CivTAG: "imlr_u",
	CivID: 226,
	PCID: 226,
	CPID: 4331,
	TechnologyID: 78
},
{
	CivTAG: "fprc_u",
	CivID: 227,
	PCID: 227,
	CPID: 4315,
	TechnologyID: 78
},
{
	CivTAG: "upc_u",
	CivID: 228,
	PCID: 228,
	CPID: 4119,
	TechnologyID: 78
},
{
	CivTAG: "mrprc",
	CivID: 229,
	PCID: 229,
	CPID: 4552,
	TechnologyID: 78
},
{
	CivTAG: "mlcj_u",
	CivID: 230,
	PCID: 230,
	CPID: 4551,
	TechnologyID: 78
},
{
	CivTAG: "fdlr_u",
	CivID: 231,
	PCID: 231,
	CPID: 4070
},
{
	CivTAG: "aldf_u",
	CivID: 232,
	PCID: 232,
	CPID: 3970
},
{
	CivTAG: "lra_o",
	CivID: 233,
	PCID: 233,
	CPID: 4274
},
{
	CivTAG: "tplf_u",
	CivID: 234,
	PCID: 234,
	CPID: 4583
},
{
	CivTAG: "srf_u",
	CivID: 235,
	PCID: 235,
	CPID: 4758
},
{
	CivTAG: "farc_u",
	CivID: 236,
	PCID: 236,
	CPID: 8158
},
{
	CivTAG: "eln_u",
	CivID: 237,
	PCID: 237,
	CPID: 2175
},
{
	CivTAG: "unfc_u",
	CivID: 238,
	PCID: 238,
	CPID: 5711
},
{
	CivTAG: "kna_u",
	CivID: 239,
	PCID: 239,
	CPID: 1647
},
{
	CivTAG: "cnf_u",
	CivID: 240,
	PCID: 240,
	CPID: 5707
},
{
	CivTAG: "pdf_u",
	CivID: 241,
	PCID: 241,
	CPID: 5699
},
{
	CivTAG: "kio_u",
	CivID: 242,
	PCID: 242,
	CPID: 5965
},
{
	CivTAG: "anta_v",
	CivID: 243,
	PCID: 243,
	CPID: 13865
},
{
	CivTAG: "marez_u",
	CivID: 244,
	PCID: 244,
	CPID: 1846
},
{
	CivTAG: "rus_k",
	CivID: 245,
	PCID: 245,
	CPID: 3726,
	TechnologyID: 86
}
]